## libpciaccess 0.10.3-1

=== debian/changelog ===
libpciaccess (0.10.3-1) unstable; urgency=low

  [ Julien Cristau ]
  * Add watch file.
  * New upstream release.
  * Bump shlibs and update symbols file.
  * Suggest pciutils, which provides the pci.ids list.

  [ Brice Goglin ]
  * Update upstream URL in debian/copyright.
  * Drop the XS- prefix from Vcs-Git and Vcs-Browser fields in debian/control.

 -- Julien Cristau <jcristau@debian.org>  Sun, 13 Jul 2008 14:58:51 +0200

libpciaccess (0.10-1) unstable; urgency=low

  * New upstream release.
  * Install the upstream changelog.

 -- Julien Cristau <jcristau@debian.org>  Fri, 07 Mar 2008 14:43:39 +0100

libpciaccess (0.9.1+git20080219-1) unstable; urgency=low

  * Add a symbols file for libpciaccess.so.0.
  * Bump shlibs to >= 0.8.0+git20071002 (this version added the
    pci_device_{un,}map_range functions)
  * Bump Standards-Version to 3.7.3.
  * New upstream snapshot.
  * Fix build on non-linux glibc architectures.

 -- Julien Cristau <jcristau@debian.org>  Tue, 19 Feb 2008 16:13:05 +0100

libpciaccess (0.8.0+git20071002-1) experimental; urgency=low

  * Debian stores its pci.ids list in /usr/share/misc. Use that for the
    --with-pciids-path configure option so the library can fill in certain
    values correctly
  * New upstream git pull
  * Add myself to uploaders

 -- David Nusinow <dnusinow@debian.org>  Tue, 02 Oct 2007 21:40:38 -0400

libpciaccess (0.8.0+git20070628-1) experimental; urgency=low

  * New upstream snapshot.
  * Make configure executable in debian/rules clean (closes: #430932); thanks,
    Frank Lichtenheld!

 -- Julien Cristau <jcristau@debian.org>  Fri, 29 Jun 2007 01:02:18 +0100

libpciaccess (0.8.0+git20070613-1) experimental; urgency=low

  * Initial upload (closes: #428776).

 -- Julien Cristau <jcristau@debian.org>  Thu, 14 Jun 2007 23:09:50 +0200
